Subject: Re: [PATCH net-next v2 5/7] cxgb4: convert to ndo_hwtstamp API

From: Simon Horman <[email-masked]>
Date: Wed, 15 Oct 2025 11:05:32 +0100

On Tue, Oct 14, 2025 at 10:42:14PM +0000, Vadim Fedorenko wrote:
> Convert to use .ndo_hwtstamp_get()/.ndo_hwtstamp_set() callbacks.
> 
> Though I'm not quite sure it worked properly before the conversion.
> 
> Signed-off-by: Vadim Fedorenko <[email-masked]>

Hi Vadim,

There is quite a lot of change here. Probably it's not worth "fixing"
the current code before migrating it. But I think it would be worth
expanding a bit on the statement about not being sure it worked?

...